Bug 1542702 - Unexpanded rpm macro in gdm scripts
Summary: Unexpanded rpm macro in gdm scripts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdm
Version: 7.5
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
: 1518635 (view as bug list)
Depends On:
Blocks: 1477564
TreeView+ depends on / blocked
 
Reported: 2018-02-06 20:57 UTC by Orion Poplawski
Modified: 2018-10-30 10:21 UTC (History)
5 users (show)

Fixed In Version: gdm-3.28.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:20:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:21:35 UTC

Description Orion Poplawski 2018-02-06 20:57:28 UTC
Description of problem:

# rpm -q gdm-3.26.2.1-3.el7.x86_64 --scripts | grep %
%gconf_schema_remove gdm-simple-greeter

Results in:

/var/tmp/rpm-tmp.yCB05g: line 1: fg: no job control

on upgrade.

Comment 2 Marek Hruscak 2018-03-06 18:53:30 UTC
*** Bug 1518635 has been marked as a duplicate of this bug. ***

Comment 8 errata-xmlrpc 2018-10-30 10:20:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.